360鹰眼-更智能的Web安全监控系统

产品描述:

下一代web漏洞扫描器,她是一款硬件,包含:最全面的"爬出"引擎,不再需要收集资产清单,不再需要指定扫描时间,同步发现新上线业务漏洞

适用对象:

企业

价格服务:

目录价19.8万起
我了解,我要试用
高危高危

Elasticsearch代码执行漏洞

WASC Threat Classification

发现时间:

2014-07-10

漏洞类型:

代码执行

所属建站程序:

其他

所属服务器类型:

其他

所属编程语言:

其他

描述:
由于默认配置缺陷导致可以自行任意代码
危害:
恶意攻击者可以通过执行恶意代码,从而控制网站,盗取网站的数据,严重影响网站的正常运营。
解决方案:

方案一:

修改elasticsearch.yml

添加“script.disable_dynamic: true”

方案二:

Elasticsearch软件版本升级到1.2以上亦可解决。

如果你的网站服务器是Windows系统,建议使用"主机卫士"修复漏洞,点击下载
对该漏洞进行评论